Bug 887542 (Horde_Rdo) - Review Request: php-horde-Horde-Rdo - Rampage Data Objects
Summary: Review Request: php-horde-Horde-Rdo - Rampage Data Objects
Keywords:
Status: CLOSED ERRATA
Alias: Horde_Rdo
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: Horde_Db
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-16 07:55 UTC by Remi Collet
Modified: 2014-01-29 21:24 UTC (History)
3 users (show)

Fixed In Version: php-horde-Horde-Rdo-2.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-18 07:57:06 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (15.70 KB, text/x-log)
2014-01-12 17:18 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.22 KB, text/plain)
2014-01-12 17:19 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2012-12-16 07:55:30 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Rdo/php-horde-Horde-Rdo.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Rdo-2.0.1-1.remi.src.rpm
Description: 
Lightweight ORM layer

Fedora Account System Username: remi

Comment 3 Shawn Iwinski 2014-01-12 17:18:51 UTC
Created attachment 848953 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 4 Shawn Iwinski 2014-01-12 17:19:30 UTC
Created attachment 848954 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 887542
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 5 Shawn Iwinski 2014-01-12 17:21:17 UTC
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed

Remove EPEL5 bits after initial import.


[x]: Package does not generate any conflict.

     Acceptable max version usage.  Could use requires after initial import.

[x]: Requires correct, justified where necessary.

     php-dom


No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2014-01-12 17:33:21 UTC
Thanks !

New Package SCM Request
=======================
Package Name: php-horde-Horde-Rdo
Short Description: Rampage Data Objects 
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2014-01-13 12:49:57 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-01-14 05:51:41 UTC
php-horde-Horde-Rdo-2.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Rdo-2.0.2-1.fc20

Comment 9 Fedora Update System 2014-01-14 05:51:50 UTC
php-horde-Horde-Rdo-2.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Rdo-2.0.2-1.el6

Comment 10 Fedora Update System 2014-01-14 20:58:16 UTC
php-horde-Horde-Rdo-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2014-01-23 11:15:41 UTC
php-horde-Horde-Rdo-2.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-01-29 21:24:20 UTC
php-horde-Horde-Rdo-2.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.